@import url('https://fonts.googleapis.com/css2?family=Montez&family=Playfair+Display+SC:wght@700&family=Satisfy&family=Poppins&family=Roboto:wght@300;500&display=swap');

/* Main body text */
body,h1,h2,h3,h4,h5,h6 {font-family: "Poppins", sans-serif; font-stretch: expanded !important;}
body, html {
  height: 100%;
  color: #777;
  font-size: calc(0.5rem + 2vmin);
  background: #000;
  
}
.w3-display-middle{background: rgba(0, 0, 0, 0) !important;}
body {background-color: #2e7289;}
.w3-black-gumb{background-color: #fff !important;
	border-radius: 0px 0px 5px 5px;}
.fa-bars{color: #000;}
/* Colors */
#Welcome{
	background-color: black;
}
.w3-container{
	/*background:#000;*/
	border-style: none !important;
	color: rgb(0, 0, 0);
}

.w3-text-black{
	font-size: 50px;
}	





.w3-green{
	background-color: #815B47 !important;
	color: #000 !important;
}

.grid-container {
	display: grid;
	grid-template-columns: auto auto auto;
	grid-gap: 10px;
	padding: 0px;
	margin: 0px;
  }
  
  .reklama{
	margin-left: 50px !important;
}
  
  .item1 {
	grid-column-start: 1;
	grid-column-end: 3;
	margin: 8px 0 !important;
  }
  .item2 {
	  text-align: right !important;
	  margin: 8px 0 !important;
	}

#Menu{
	background: #000;
}
hr{
	position: absolute;
	left: 5%;
	right: 5%;
	width: 90%;
	background-color:#815B47;
    display: none;}

.w3-poskeniraj-c-light  	{background-color:#000000;
text-align: left;}
.w3-poskeniraj-c-base   	{background-color:#000}
.w3-poskeniraj-c-dark   	{background-color:#b88c61}
.w3-poskeniraj-c-specials {background-color:#0077ff}

.w3-text-poskeniraj-specials-title	{color:#ffffff; font-family: "Playfair Display SC", Sans-serif;background-color:#00000000; text-shadow: 2px 2px 4px #000000;border-radius: 5px; font-size: 30px !important; }
.w3-text-poskeniraj-specials-desc		{color:#ffffff;background-color:#815b4700; text-shadow: 2px 2px 4px #000000;line-height: 200%; border-radius: 5px;}
.w3-text-popkeniraj-specials-tag		{color:#000; background-color: #C19855;}
.w3-text-poskeniraj-specials-price	{color:#fff;background-color:#2e72899c}


.w3-text-poskeniraj-opentime {color: #fff}

.w3-text-poskeniraj-logo-title {
	color: #FECB78;
	font-family: "Montez", Sans-serif;
	font-weight: 800;
	font-size: calc(0.5rem + 12vmin);
	text-transform: capitalize;
	text-shadow:1px 1px 0 #444;
}
.w3-text-poskeniraj-logo-subtitle {
	color: #fff;
	font-family: "Roboto Slab", Sans-serif;
	font-size: calc(0.5rem + 9vmin);
	text-transform: capitalize;
	text-shadow:1px 1px 0 #444;
}

.w3-text-poskeniraj-title {
	color: #FECB78;
	font-family: "Montez", Sans-serif;
	font-size: calc(0.5rem + 12vmin);
	font-weight: 800;
	text-transform: capitalize;
}
.w3-text-poskeniraj-subtitle {
	color: rgb(255, 255, 255);
	font-family: "Roboto Slab", Sans-serif;
	font-size: calc(0.5rem + 9vmin);
	text-transform: capitalize;
}
.w3-text-poskeniraj-nav-category {
	color: rgb(255, 255, 255);
	font-family: "Poppins", Sans-serif;
	height: calc(0.5rem + 2.5vmin);
	line-height: 1.2em;
	font-size: 13px;
}
.w3-text-poskeniraj-category-title {
	color: #815B47; 
	font-weight: 800;
	font-size: 40px;
	font-family: "Playfair Display SC", Sans-serif;
}
.w3-text-poskeniraj-category-desc 					{color:#fff; padding: 16px 16px 16px 0px;}
.w3-text-poskeniraj-subcategory-title {
	color:#D0D0D0; 
	font-family: "Playfair Display SC", Sans-serif; 
	text-align: left;
}

.w3-text-poskeniraj-item-name 					
		{
			color:#815B47;
			font-weight: 400; 
			line-height: 1.1em; 
			font-family:"Roboto",sans-serif;
			
}
.w3-text-poskeniraj-item-desc 							
{color:#7A7A7A;
font-weight: 400;
font-size: 1.1rem/*calc(0.5rem + 2.5vmin)*/;
font-family:"Roboto",sans-serif ;
}
.w3-text-poskeniraj-item-tag 								{color:rgb(255, 255, 255); background-color: #C19855 !important;}
.w3-text-poskeniraj-item-price-unit 				{font-weight:400;color:#7a7a7a; font-size: calc(0.5rem + 2.5vmin);font-family:"Roboto",sans-serif;}
.w3-text-poskeniraj-item-price 							{font-weight:400;color:#815B47; font-size: calc(0.5rem + 2.5vmin);font-family:"Roboto",sans-serif;}
.w3-text-poskeniraj-item-allergens 					{color:#cacaca; font-size: calc(0.5rem + 1vmin);}
.w3-text-poskeniraj-item-allergens::before	{content: "A*: "}
.w3-text-poskeniraj-allergens-title 				{color:#fff}
.w3-text-poskeniraj-allergens-id 						{color:#000}
.w3-text-poskeniraj-allergens-name 					{color:#777}
.w3-text-poskeniraj-optional-line1 					{color:#ffffff; background-color: #000;}

.w3-poskeniraj-item-tag {color:rgb(255, 255, 255); background-color: #815B47 !important;}

/*.w3-border-poskeniraj-c {border: 2px solid #C19855}*/

.w3-hover-poskeniraj-c:hover 				{color:#fff; background-color:#000}
.w3-hover-text-poskeniraj-c:hover 	{color:#FECB78}


.w3-border-poskeniraj {border-style: none !important}
/* .w3-border-poskeniraj { border-bottom: 1px solid #ffffff3a !important}*/

@media (max-width:600px){
	.w3-poskeniraj-mobile {
		display: block;
		float: none !important;
	}
}


/* Headlines */
h1 {font-size: calc(0.5rem + 8vmin)}
.w3-h1-poskeniraj {
  font-weight: 600 !important;
  white-space:nowrap;
}


h2 {
	font-weight: bold;
  font-size: calc(0.5rem + 4vmin);
}


.w3-h2-poskeniraj {
	font-weight: 100 !important;
  overflow-wrap: break-word;
}
h3 {
	font-weight: bold;
  font-size: calc(0.5rem + 2vmin);
}
.w3-large-poskeniraj {
	font-size: calc(0.5rem + 5vmin);
	text-align: left;
}

.poskeniraj-center {
	margin: auto;
	max-width: 800px;
}
.poskeniraj-menulist {
	/*display: none;*/
	display: block;
}
/*.w3-poskeniraj-tabcolor {
	 filter: drop-shadow(0px 0px 5px #C19855); 
	border-color: #C19855 !important;
	color: #C19855 !important;
	background-color: #C19855 !important;
	
}*/

/* First image (Logo. Full height) */
.bgimg {
  background-color: rgb(59, 59, 59) !important;  /* to apply over image */
	background-position: center;
  background-blend-mode: multiply;
	background-size: cover;
	min-height: 100%;
}

/* Button for return to top */
#toTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
	font-size: 18px;
	font-weight: 900;
  border: none;
  outline: none;
  background-color: rgba(70, 70, 70, 0.2);
  color: rgb(255, 255, 255);
  cursor: pointer;
  padding: 8px;
  border-radius: 4px;
}
#toTop:hover {
  background-color: rgb(0, 0, 0);
}


.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}


/* Divider line styles */
.divider
{
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 2px;
	color:#815B47;
}
.div-transparent:before
{
	content: "";
	position: absolute;
	top: 0;
	left: 5%;
	right: 5%;
	width: 90%;
	height: 2px;
	background-color:#815B47;
}
/*
.div-arrow-down:after
{
	content: "";
	position: absolute;
	z-index: 1;
	top: -7px;
	left: calc(50% - 7px);
	width: 14px;
	height: 14px;
	transform: rotate(45deg);
	background-color: #FECB78;
	border-bottom: 2px solid rgb(255, 255, 255);
	border-right: 2px solid rgb(255, 255, 255);
}
.div-tab-down:after
{
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	left: calc(50% - 10px);
	width: 20px;
	height: 14px;
	background-color: white;
	border-bottom: 1px solid rgb(48,49,51);
	border-left: 1px solid rgb(48,49,51);
	border-right: 1px solid rgb(48,49,51);
	border-radius: 0 0 8px 8px;
}
*/
.div-stopper:after
{
	content: "";
	position: absolute;
	z-index: 1;
	top: -6px;
	left: calc(50% - 7px);
	width: 14px;
	height: 12px;
	background-color: white;
	border-left: 2px solid rgb(48,49,51);
	border-right: 2px solid rgb(48,49,51);
}
.div-dot:after
{
	content: "";
	position: absolute;
	z-index: 1;
	top: -9px;
	left: calc(50% - 9px);
	width: 18px;
	height: 18px;
	background-color: #FECB78;
	border: 1px solid rgb(48,49,51);
	border-radius: 50%;
	box-shadow: inset 0 0 0 2px white,
					0 0 0 4px white;
}

/* Cookie stuff */
#cookies-eu-banner {
	display: none;
}